ACME INDUSTRY CO.,LTD. - Parent project #915

[PJ240024] Handy terminal app
11 Apr 2025 11:35 - Karnthida Wannasiwaporn

Status: Closed Start date: 11 Apr 2025
Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 11:37 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 30 Oct 2025 09:29 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
